=== debian/control ===
Source: libiberty
Section: libdevel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://gcc.gnu.org/

Package: libiberty-dev
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library of utility functions used by GNU programs
 The libib library is a collection of subroutines used by various
 GNU programs, which are missing or broken on some systems.
 .
 This library shouldn't be used by other software, but unfortunately
 already is. There is no guaranty for a stable library API, and no
 shared library is provided.
