## libiberty 20141014

=== debian/changelog ===
libiberty (20141014-1) unstable; urgency=medium

  * Update to 20141014.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Oct 2014 14:23:53 +0200

libiberty (20140612-1) unstable; urgency=medium

  * Update to 20140612.
    - Fixes infinite recursion in the demangler. PR gdb/14963, LP: #1315590.
  * Use dh_autotools-dev to update config.{sub,guess}. Closes: #743673.

 -- Matthias Klose <doko@debian.org>  Thu, 12 Jun 2014 16:25:23 +0200
