=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libiberty
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.0.0), autotools-dev
+Standards-Version: 3.9.6
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
