## libiberty 20160215

=== debian/changelog ===
libiberty (20160215-1) unstable; urgency=medium

  * Update to 20160215.

 -- Matthias Klose <doko@debian.org>  Mon, 15 Feb 2016 20:15:28 +0100
