## libiberty 20160807

=== debian/changelog ===
libiberty (20160807-1) unstable; urgency=medium

  * Update to 20160807.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Aug 2016 14:03:33 +0200
