## libiberty 20161220

=== debian/changelog ===
libiberty (20161220-1ubuntu0.2) zesty-security; urgency=medium

  * SECURITY UPDATE: denial of service via infinite recursion
    - debian/patches/CVE-2016-4491-1.patch: limit recursion in
      include/demangle.h, libiberty/cp-demangle.c, libiberty/cp-demint.c,
      added test to libiberty/testsuite/demangle-expected. 
    - debian/patches/CVE-2016-4491-2.patch: limit more recursion in
      libiberty/cp-demangle.c.
    - debian/patches/CVE-2016-4491-3.patch: initialize d_printing in
      libiberty/cp-demangle.c.
    - CVE-2016-4491

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Jun 2017 12:36:49 -0400

libiberty (20161220-1) unstable; urgency=medium

  * Update to 20161220.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Dec 2016 12:25:09 +0100

libiberty (20161017-1) unstable; urgency=medium

  * Update to 20161017 (CVE-2016-6131). Closes: #840889.
  * Don't apply "fixes" which are not yet accepted upstream.

 -- Matthias Klose <doko@debian.org>  Mon, 17 Oct 2016 11:37:08 +0200

libiberty (20161011-1) unstable; urgency=medium

  * Update to 20161011 (security issues fixed: CVE-2016-6131, CVE-2016-4493,
    CVE-2016-4492, CVE-2016-4491, CVE-2016-4490, CVE-2016-4489, CVE-2016-4488,
    CVE-2016-4487, CVE-2016-2226. Closes: #840360.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Oct 2016 09:14:23 +0200
