## libiberty 20190122

=== debian/changelog ===
libiberty (20190122-1) unstable; urgency=medium

  * Update to 20190122.

 -- Matthias Klose <doko@debian.org>  Tue, 22 Jan 2019 11:15:42 +0100

libiberty (20181121-1) unstable; urgency=medium

  * Update to 20181121.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Nov 2018 09:53:04 +0100
