=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
