## libiberty 20190907

=== debian/changelog ===
libiberty (20190907-1) unstable; urgency=medium

  * Update to 20190907.
  * Bump standards version.
  * Build using dh-autoreconf.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Sep 2019 09:14:45 +0200
