=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 4.4.0
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
