## libiberty 20200409

=== debian/changelog ===
libiberty (20200409-1) unstable; urgency=medium

  * Update to 20200409.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Apr 2020 12:53:12 +0200
