=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
