=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	rm -rf build
 	mkdir -p build
 	cd build && ../libiberty/configure \
@@ -52,7 +52,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	rm -rf build
-	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
