## libiberty 20210106

=== debian/changelog ===
libiberty (20210106-1) unstable; urgency=medium

  * Update to 20210106.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Jan 2021 11:30:09 +0100

libiberty (20201110-1) unstable; urgency=medium

  * Update to 20201110.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Nov 2020 07:54:53 +0100
