=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.5.1
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
@@ -17,4 +17,4 @@
  .
  This library shouldn't be used by other software, but unfortunately
  already is. There is no guaranty for a stable library API, and no
- shared library is provided. 
+ shared library is provided.
