## libiberty 20211102

=== debian/changelog ===
libiberty (20211102-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:12:40 +0100

libiberty (20211102-1) unstable; urgency=medium

  * Update to 20210106.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Nov 2021 15:09:37 +0200
