=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libiberty
 Section: libdevel
 Priority: optional
-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
