## libiberty 20230104

=== debian/changelog ===
libiberty (20230104-1) unstable; urgency=medium

  * Update to 20230104.
  * Add a DEP-8 test leveraging some functionality of libiberty (John Scott).
    Closes: #1014696.
  * Bump standards version.
  * Update copyright years.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Jan 2023 08:56:31 +0100
