## libiberty 20230721

=== debian/changelog ===
libiberty (20230721-1) unstable; urgency=medium

  * Update to 20230721.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Jul 2023 14:31:20 +0200
