=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
