## libiberty 20240117

=== debian/changelog ===
libiberty (20240117-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:04:18 +0200

libiberty (20240117-1) unstable; urgency=medium

  * Update to 20240117.
  * CVE-2021-3826 was already fixed in 20211102-1.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Jan 2024 20:36:37 +0100
