=== debian/tests/control ===
Test-Command: gcc debian/tests/libiberty.c -liberty -o "$AUTOPKGTEST_TMP"/liberty && "$AUTOPKGTEST_TMP"/liberty
Depends: gcc, libc-dev, libiberty-dev
