## libiberty 20241020

=== debian/changelog ===
libiberty (20241020-1) unstable; urgency=medium

  * Update to 20241020.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Nov 2024 14:32:23 +0100
