=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libiberty
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
