## libiberty 20250315

=== debian/changelog ===
libiberty (20250315-1) unstable; urgency=medium

  * Update to 20250315, taken from the binutils-2.44 branch.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Mar 2025 14:32:59 +0100
