=== debian/rules ===
--- 
+++ 
@@ -42,23 +42,23 @@
 build-arch: build-stamp
 build-indep:
 build: build-stamp
-build-stamp: configure-stamp  
+build-stamp: configure-stamp
 	dh_testdir
 	$(MAKE) $(NJOBS) -C build
 	touch $@
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	rm -rf build
 	dh_autoreconf_clean
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep  
+	dh_prep
 	dh_installdirs \
 		/usr/include/libiberty \
 		/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -76,7 +76,7 @@
 binary-arch: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_strip
 	dh_compress
