## libiberty 20251212

=== debian/changelog ===
libiberty (20251212-1) unstable; urgency=medium

  * Update to 20251212, taken from the trunk.

 -- Matthias Klose <doko@debian.org>  Fri, 12 Dec 2025 15:11:07 +0100
