=== debian/rules ===
--- 
+++ 
@@ -87,5 +87,17 @@
 	dh_md5sums
 	dh_builddeb
 
+	-du -s -BM .
+	-du -s -BM ..
+	-df -h . /tmp/.
+	-ls -l /
+	-env
+
 binary: binary-indep binary-arch
+	-du -s -BM .
+	-du -s -BM ..
+	-df -h . /tmp/.
+	-ls -l /
+	-env
+
 .PHONY: build clean binary-indep binary-arch binary install configure
