## libiberty 20260301

=== debian/changelog ===
libiberty (20260301-1) unstable; urgency=medium

  * Update to 20260301, taken from the trunk.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Mar 2026 08:55:43 +0100
