=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.3
 Homepage: http://gcc.gnu.org/
 
 Package: libiberty-dev
